lxc.network.type = veth
lxc.network.link = br-lan
lxc.network.flags = up
lxc.network.name = eth0
# Debian workaround
lxc.network.script.up = /usr/share/lxc/hooks/tx-off
lxc.tty = 4
lxc.pts = 1024
# Template to generate fixed MAC address
lxc.network.hwaddr = x2:xx:xx:xx:xx:xx
